@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);
body { background:url(images/footer_bg.png) 0 0 repeat; }
.main-holder {
	overflow:hidden;
	background:#fff;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	text-transform:uppercase;
}
h2 {
	border-bottom:1px solid #e1e1e1;
	padding-bottom:20px;
	margin-bottom:37px;
}
p { margin:0 0 20px; }
.title-section {
	padding:35px 0 30px;
	position:relative;
	margin:0 0 15px;
	text-align:center;
	background:url(images/fullwidth_plane_bottom_arrow_bg.png) 0 0 repeat;
}
.title-section:after, .title-section:before {
	background:url(images/fullwidth_plane_bottom_arrow_bg.png) 0 0 repeat;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.title-section:after { right:-99%; }
.title-section:before { left:-99%; }
.title-header { margin:0 0 12px; }
.header {
	-webkit-box-shadow:0px 1px 5px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 1px 5px 1px rgba(0,0,0,0.3);
	box-shadow:0px 1px 5px 1px rgba(0,0,0,0.3);
	padding:0 0 16px;
	background:none;
	border:none;
}
.header .hidden-phone { margin:10px 0; }
#search-header .btn { margin-top:5px; }
.logo_h {
	float:left;
	margin-right:-3px;
}
.logo_h__txt a:hover, .logo_h__txt a:focus { color:#313131; }
.logo_tagline {
	padding-top:30px;
	margin:0;
	font-size:12px;
	text-transform:uppercase;
	color:#a5a5a5;
}
.nav__primary { margin:8px 0 0; }
#topnav li {
	margin:0 0 2px 2px;
	background:none;
}
#topnav li a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:0 16px;
	border:none;
	text-transform:uppercase;
}
#topnav li a .sf-sub-indicator {
	top:67%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	margin:3px 0 0;
	width:auto;
	padding:25px 20px;
	background:#303030;
}
#topnav li .sub-menu li {
	width:100%;
	margin:0;
	text-align:left;
	background:none;
}
#topnav li .sub-menu li a {
	padding:0px 0px;
	display:inline-block;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	color:#8e8e8e;
	white-space:nowrap;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:27%;
	right:-6px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#fff !important;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	margin:-25px 0 0 22px;
	left:100%;
	background:#d41d14;
}
#topnav li .sub-menu .sub-menu li a { color:#000; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#fff;
	background-color:#d11f16;
	background-image:-moz-linear-gradient(top,#d8271c,#c6130d);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#d8271c),to(#c6130d));
	background-image:-webkit-linear-gradient(top,#d8271c,#c6130d);
	background-image:-o-linear-gradient(top,#d8271c,#c6130d);
	background-image:linear-gradient(to bottom,#d8271c,#c6130d);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd8271c', endColorstr='#ffc6130d', GradientType=0);
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider {
	position:relative;
	overflow:visible;
	background:url(images/slider_pattern.png) 0 0 repeat;
}
.slider:after, .slider:before {
	background:url(images/slider_pattern.png) 0 0 repeat;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.slider:after { right:-99%; }
.slider:before { left:-99%; }
.slider .camera_wrap { margin:0 !important; }
.slider .camera_wrap .camera_pag {
	position:absolute;
	bottom:0;
}
.slider .camera_wrap .camera_pag li { background:#fff; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#12a7e0; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:8px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_caption {
	top:25%;
	font-size:10px;
	line-height:18px;
	color:#fff;
	text-transform:uppercase;
}
.slider .camera_caption > div {
	padding:0;
	background:none;
}
.slider .camera_caption h1 {
	font-size:50px;
	line-height:36px;
	font-weight:bold;
	color:#fff;
	margin-bottom:0px;
}
.slider .camera_caption h2 {
	font-size:26px;
	line-height:36px;
	font-weight:normal;
	color:#fff;
	margin-bottom:10px;
	padding-bottom:0px;
	border:none;
}
.slider .camera_caption p {
	display:block;
	width:50%;
}
.slider .camera_prev, .slider .camera_next, .slider .camera_commands {
	margin:0;
	top:auto;
	left:50%;
	bottom:0;
}
.slider .camera_prev {
	width:48px;
	height:51px;
	margin-left:-48px;
	background:url(images/slider_prev_plane.png) 0 0 no-repeat;
}
.slider .camera_next {
	width:49px;
	height:51px;
	margin-left:0px;
	background:url(images/slider_next_plane.png) 0 0 no-repeat;
}
.slider .camera_prev span, .slider .camera_next span {
	width:13px;
	height:14px;
	margin-top:26px;
}
.slider .camera_prev span {
	margin-left:22px;
	background:url(images/prev_arr.png) 0 0 no-repeat;
}
.slider .camera_next span {
	margin-left:14px;
	background:url(images/next_arr.png) 0 0 no-repeat;
}
.slider .camera_commands {
	margin:0 0 5px 45px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.slider .camera_prev:hover span, .slider .camera_next:hover span { background-position:0 -14px; }
.page-template-page-home-php .content-holder { padding-bottom:0; }
.content-holder { z-index:3; }
#back-top-wrapper a {
	width:42px;
	height:42px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background:url(images/back-top-icon.png) 0 0 no-repeat #e4e4e4;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 0 0 no-repeat #717171; }
.btn, .btn:focus {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	text-shadow:none;
	background-color:#3f3f3f;
	background-image:-moz-linear-gradient(top,#474747,#333333);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#474747),to(#333333));
	background-image:-webkit-linear-gradient(top,#474747,#333333);
	background-image:-o-linear-gradient(top,#474747,#333333);
	background-image:linear-gradient(to bottom,#474747,#333333);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff474747', endColorstr='#ff333333', GradientType=0);
	border-color:#333333 #333333 #0d0d0d;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#333333;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	padding:0 22px 0;
	height:42px;
	font:13px/42px 'Ubuntu', sans-serif;
	border-style:none;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled], .btn:focus:hover, .btn:focus:focus, .btn:focus:active, .btn:focus.active, .btn:focus.disabled, .btn:focus[disabled] {
	color:#fff;
	background-color:#333333;
	*background-color:#262626;
}
.btn:active, .btn.active, .btn:focus:active, .btn:focus.active { background-color:#1a1a1a \9; }
.btn:hover {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	text-shadow:none;
	background-color:#d02018;
	background-image:-moz-linear-gradient(top,#da2c20,#c10f0b);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#da2c20),to(#c10f0b));
	background-image:-webkit-linear-gradient(top,#da2c20,#c10f0b);
	background-image:-o-linear-gradient(top,#da2c20,#c10f0b);
	background-image:linear-gradient(to bottom,#da2c20,#c10f0b);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffda2c20', endColorstr='#ffc10f0b', GradientType=0);
	border-color:#c10f0b #c10f0b #790907;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#c10f0b;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-position:0 0;
}
.btn:hover:hover, .btn:hover:focus, .btn:hover:active, .btn:hover.active, .btn:hover.disabled, .btn:hover[disabled] {
	color:#fff;
	background-color:#c10f0b;
	*background-color:#a90d0a;
}
.btn:hover:active, .btn:hover.active { background-color:#910b08 \9; }
.btn.large, .btn.large:focus {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	text-shadow:none;
	background-color:#3f3f3f;
	background-image:-moz-linear-gradient(top,#474747,#333333);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#474747),to(#333333));
	background-image:-webkit-linear-gradient(top,#474747,#333333);
	background-image:-o-linear-gradient(top,#474747,#333333);
	background-image:linear-gradient(to bottom,#474747,#333333);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff474747', endColorstr='#ff333333', GradientType=0);
	border-color:#333333 #333333 #0d0d0d;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#333333;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	padding:0 15px 0;
	height:50px;
	font:bold 14px/50px 'Ubuntu', sans-serif;
	text-transform:uppercase;
	border-style:none;
}
.btn.large:hover, .btn.large:focus, .btn.large:active, .btn.large.active, .btn.large.disabled, .btn.large[disabled], .btn.large:focus:hover, .btn.large:focus:focus, .btn.large:focus:active, .btn.large:focus.active, .btn.large:focus.disabled, .btn.large:focus[disabled] {
	color:#fff;
	background-color:#333333;
	*background-color:#262626;
}
.btn.large:active, .btn.large.active, .btn.large:focus:active, .btn.large:focus.active { background-color:#1a1a1a \9; }
.btn.large:hover {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	text-shadow:none;
	background-color:#d02018;
	background-image:-moz-linear-gradient(top,#da2c20,#c10f0b);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#da2c20),to(#c10f0b));
	background-image:-webkit-linear-gradient(top,#da2c20,#c10f0b);
	background-image:-o-linear-gradient(top,#da2c20,#c10f0b);
	background-image:linear-gradient(to bottom,#da2c20,#c10f0b);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffda2c20', endColorstr='#ffc10f0b', GradientType=0);
	border-color:#c10f0b #c10f0b #790907;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#c10f0b;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-position:0 0;
}
.btn.large:hover:hover, .btn.large:hover:focus, .btn.large:hover:active, .btn.large:hover.active, .btn.large:hover.disabled, .btn.large:hover[disabled] {
	color:#fff;
	background-color:#c10f0b;
	*background-color:#a90d0a;
}
.btn.large:hover:active, .btn.large:hover.active { background-color:#910b08 \9; }
.thumbnail, a.thumbnail:focus {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	padding:3px;
	display:block;
	background:#fff;
	border:1px solid #e5e5e5;
}
a.thumbnail:hover {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:0;
	border:none;
	background:none;
	font:bold 14px/20px 'Ubuntu', sans-serif;
	text-transform:uppercase;
	color:#181818;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#f07622;
}
.breadcrumb .divider {
	margin:0 10px;
	color:#e1e1e1;
}
.breadcrumb a:hover, .breadcrumb .active { color:#a5a5a5; }
.breadcrumb__t li.divider:after {
	content:"|";
	font-weight:bold;
	color:#e1e1e1;
}
.post__holder { margin-bottom:60px; }
.post-title { margin-bottom:25px; }
.post_meta {
	margin:0;
	border-color:#e1e1e1;
}
.post_meta div.post_meta_unite { border-color:#e1e1e1; }
.post_meta i { color:#f07622; }
.post_meta a, .post_meta a i { color:#181818; }
.post_meta a:hover, .post_meta a:hover i { color:#f07622; }
.post-author { border-color:#e1e1e1; }
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin-top:15px;
	font-size:14px;
	line-height:20px;
	margin-bottom:0;
}
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.filter-wrapper strong { display:none; }
.nav-pills li a { color:#181818; }
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#181818;
}
.portfolio-meta, .portfolio-meta-list { border-color:#e1e1e1; }
.portfolio-meta i, .portfolio-meta-list i { color:#181818; }
.flex-control-paging li a { background:#181818; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#f07622; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#181818;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#f07622;
}
.grid_gallery .gallery_item {
	padding:0;
	border:none;
}
.comment-list .comment .comment-body {
	border-color:#e1e1e1;
	background:none;
}
.comment-list .comment .reply a {
	color:#181818;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#f07622;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar { overflow:hidden; }
#sidebar h2 { margin-bottom:25px; }
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	color:#181818;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:16px;
	line-height:16px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#181818; }
#sidebar .post-list_h a:hover { color:#f07622; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:10px;
	font:bold 10px/20px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-left:10px;
	background:url(images/list_arr.png) 0 8px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#b2b2b2;
}
#sidebar ul li a:hover { color:#f07622; }
#sidebar .unstyled li {
	border:none;
	padding:0;
	margin-bottom:25px;
	background:none;
	font:12px/20px 'Ubuntu', sans-serif;
	text-transform:none;
}
#sidebar .unstyled li .excerpt { margin-bottom:8px; }
#sidebar .unstyled .comments-custom_li .comments-custom_txt a { color:#181818; }
#sidebar .unstyled .comments-custom_li .comments-custom_txt a:hover {
	color:#f07622;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn, #sidebar .btn:focus {
	padding:0;
	font-size:12px;
	line-height:20px;
	height:20px;
	color:#181818;
	background:none;
}
#sidebar .btn:hover { color:#f07622; }
#calendar_wrap caption { color:#f07622; }
#calendar_wrap thead th { color:#181818; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.sm_hr, .sm_hr { background:#e1e1e1; }
.spacer { clear:both; }
.content_plane {
	overflow:hidden;
	padding:25px 30px 5px;
	background:#f6f6f3;
	margin-bottom:30px;
}
.content_plane .num-block {
	float:left;
	margin-right:15px;
	font:bold 30px/30px 'Ubuntu', sans-serif;
	color:#13a0d5;
}
.fullwidth_plane {
	padding:60px 0 10px;
	position:relative;
	background:url(images/fullwidth_plane_bg.png) 0 0 repeat;
}
.fullwidth_plane h1 {
	margin-bottom:7px;
	line-height:30px;
}
.fullwidth_plane h2 { margin-bottom:10px; }
.fullwidth_plane:after, .fullwidth_plane:before {
	background:url(images/fullwidth_plane_bg.png) 0 0 repeat;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
.fullwidth_plane:after { right:-99%; }
.fullwidth_plane:before { left:-99%; }
.fullwidth_plane iframe { display:block; }
.fullwidth_plane.bottom-arrow {
	padding-top:35px;
	text-align:center;
	margin-bottom:56px;
	background:url(images/fullwidth_plane_bottom_arrow_bg.png) 0 0 repeat;
}
.fullwidth_plane.bottom-arrow h1 {
	color:#222;
	margin-bottom:3px;
}
.fullwidth_plane.bottom-arrow h2 {
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	color:#858585;
	margin-bottom:6px;
	padding-bottom:0px;
	border:none;
}
.fullwidth_plane.bottom-arrow .arrow-block {
	position:absolute;
	bottom:-19px;
	left:50%;
	width:40px;
	height:19px;
	margin-left:-20px;
	background:url(images/fullwidth_plane_arr.png) 0 0 no-repeat;
}
.fullwidth_plane.bottom-arrow:after, .fullwidth_plane.bottom-arrow:before { background:url(images/fullwidth_plane_bottom_arrow_bg.png) 0 0 repeat; }
.testimonials { margin-left:-2% !important; }
.testimonials .testi-item {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	width:23%;
}
.testimonials .testi-item .testi-item_blockquote {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:22px 30px 25px;
	background:#f6f6f3;
}
.testimonials .testi-item .testi-item_blockquote:before {
	border-left:0 solid rgba(0,0,0,0);
	border-right:15px solid rgba(0,0,0,0);
	border-top:15px solid #f6f6f3;
	bottom:-15px;
	content:"";
	display:block;
	height:0;
	left:30px;
	position:absolute;
	width:0;
}
.testimonials .testi-item .testi-item_blockquote:after { display:none; }
.testimonials .testi-item .testi-item_blockquote a:hover { color:#f07622; }
.testimonials .testi-item .testi-meta {
	padding:22px 0 0;
	font-size:0;
}
.testimonials .testi-item .testi-meta .info { display:none; }
.testimonials .testi-item .testi-meta .user {
	text-transform:uppercase;
	font:bold 14px/20px 'Ubuntu', sans-serif;
	color:#313131;
}
.testimonials .testi-item .testi-meta a {
	font:bold 14px/20px 'Ubuntu', sans-serif;
	text-transform:uppercase;
	color:#f07622;
}
.testimonials .testi-item .testi-meta a:hover { color:#181818; }
.recent-posts { margin-bottom:30px !important; }
.recent-posts li .content-block { overflow:hidden; }
.recent-posts li .featured-thumbnail { display:inline-block; }
.recent-posts li h5 {
	font-size:12px;
	line-height:16px;
	margin-top:8px;
	margin-bottom:0;
}
.recent-posts li h5 .post-subtitle {
	color:#f07622;
	font-size:13px;
}
.recent-posts li h5 a { color:#313131; }
.recent-posts li h5 a:hover { color:#f07622; }
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.six-col {
	margin-left:-2% !important;
	word-spacing:-10px;
}
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.six-col li {
	word-spacing:normal;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li h5, .recent-posts.three-col li h5, .recent-posts.four-col li h5, .recent-posts.six-col li h5 { margin-top:0; }
.recent-posts.two-col .featured-thumbnail, .recent-posts.three-col .featured-thumbnail, .recent-posts.four-col .featured-thumbnail, .recent-posts.six-col .featured-thumbnail {
	float:none;
	display:block;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	margin-bottom:24px;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.two-col li .featured-thumbnail {
	display:inline-block;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.recent-posts.two-col li h5 {
	margin-top:8px;
	margin-bottom:10px;
}
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.recent-posts.six-col li { width:14.6%; }
.recent-posts.block-output {
	margin-left:-2% !important;
	margin-bottom:45px !important;
	word-spacing:-10px;
}
.recent-posts.block-output li {
	word-spacing:normal;
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	width:31.3%;
	color:#fff;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
}
.recent-posts.block-output li .post-holder {
	overflow:hidden;
	text-align:center;
	border:1px solid #e1e1e1;
}
.recent-posts.block-output li .content-block {
	overflow:visible;
	margin-top:85px;
	padding:0 20px;
	background:#12a7e0;
}
.recent-posts.block-output li .featured-thumbnail {
	position:relative;
	top:-85px;
	float:none;
	width:170px;
	height:170px;
	margin:0 auto -65px;
	padding:0;
	background:none;
	border:none;
}
.recent-posts.block-output li .featured-thumbnail img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.recent-posts.block-output li .featured-thumbnail .semicircle {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:50%;
}
.recent-posts.block-output li .featured-thumbnail .semicircle:before {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	display:block;
	height:160px;
	content:'';
	border:5px solid #e1e0e0;
	z-index:5;
}
.recent-posts.block-output li h5 {
	padding:20px 50px 18px;
	font-size:30px;
	line-height:26px;
	margin-top:0;
	margin-bottom:0;
}
.recent-posts.block-output li h5 a { color:#292929; }
.recent-posts.block-output li h5 a:hover { color:#f07622; }
.recent-posts.block-output li .excerpt {
	margin-bottom:0;
	padding-bottom:25px;
}
.recent-posts.block-output li .link-holder {
	padding:9px 0;
	background:#f0f0f0;
}
.recent-posts.block-output li .btn, .recent-posts.block-output li .btn:focus {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	height:20px;
	padding:0;
	color:#f07622;
	background:none;
}
.recent-posts.block-output li .btn:hover { color:#181818; }
.recent-posts.block-output li .btn:after {
	content:'';
	display:inline-block;
	width:4px;
	height:7px;
	margin-left:4px;
	background:url(images/link_arr.png) 0 0 no-repeat;
}
.list.arrow-list ul, .menu-footer-menu-container ul { margin-left:0px; }
.list.arrow-list ul li, .menu-footer-menu-container ul li {
	list-style-type:none;
	margin-bottom:10px;
	font:bold 10px/20px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-left:10px;
	background:url(images/list_arr.png) 0 8px no-repeat;
}
.list.arrow-list ul li a, .menu-footer-menu-container ul li a {
	vertical-align:top;
	line-height:20px;
	color:#b2b2b2;
}
.list.arrow-list ul li a:hover, .menu-footer-menu-container ul li a:hover { color:#f07622; }
.list.arrow-list ul li:before, .menu-footer-menu-container ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	padding:35px 0;
	border:none;
	border-top:9px solid #282b2d;
	background:url(images/footer_bg.png) 0 0 repeat;
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#b2b2b2;
}
.footer h5 {
	color:#fff;
	margin-bottom:25px;
}
.footer i {
	float:left;
	color:#d8d8d8;
	font-size:22px;
	line-height:24px;
	margin-right:12px;
}
.footer .list.arrow-list ul li, .footer .menu-footer-menu-container ul li { background:url(images/list_arr2.png) 0 7px no-repeat; }
.footer .list.arrow-list ul li a, .footer .menu-footer-menu-container ul li a { color:#b2b2b2; }
.footer .list.arrow-list ul li a:hover, .footer .menu-footer-menu-container ul li a:hover { color:#f07622; }
.footer .list.arrow-list ul li.current-menu-item a, .footer .menu-footer-menu-container ul li.current-menu-item a { color:#f07622; }
.footer nav.footer-nav {
	margin:30px 0 0;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	float:none;
	display:inline-block;
}
.footer nav.footer-nav ul li { text-transform:uppercase; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li a:hover {
	color:#f07622;
	text-decoration:none;
}
.footer .footer-widgets {
	position:relative;
	display:block;
	overflow:hidden;
}
.footer .footer-widgets >div { position:static; }
.footer .footer-widgets >div:before {
	content:'';
	position:absolute;
	top:0;
	margin-left:-20px;
	width:1px;
	height:92%;
	background:#444447;
}
.footer .footer-widgets >div:first-child:before { display:none; }
.footer .footer-widgets .offset1:before { margin-left:-100px; }
.footer .footer-widgets >div >div { margin-top:30px; }
.footer .footer-widgets >div >div:first-child { margin-top:0; }
.footer .copyright { padding:0; }
.footer .footer-logo {
	font:bold 18px/18px 'Ubuntu', sans-serif;
	text-transform:uppercase;
	color:#fff;
}
.footer .footer-text {
	float:none;
	font-size:11px;
	text-transform:uppercase;
	color:#d41d14;
}
.footer .footer-text a { color:#fff; }
.footer .footer-text a:hover { color:#f07622; }
.footer .social li { margin-right:4px; }
.footer .social li a:hover { opacity:.5; }
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	color:#fff !important;
	height:30px !important;
	line-height:30px !important;
	font-size:14px;
	padding:0 12px;
	background:#181818;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	background:#f07622;
}
.testimonial {
	background:none;
	border:1px solid #e1e1e1;
}
.faq-list .faq-list_h { color:#181818; }
.faq-list .marker { color:#f07622; }
.error404-holder_num { color:#181818; }
.wpcf7-not-valid-tip { text-transform:none !important; }
.archive_lists { padding-top:30px; }
.check-list { margin-bottom:30px; }
@media (min-width: 1200px) {
	.slider .camera_caption { top:33%; }
	.slider .camera_caption h1 {
		font-size:60px;
		line-height:46px;
	}
	.slider .camera_caption h2 {
		font-size:36px;
		line-height:46px;
	}
	.slider .camera_caption p {
		display:block;
		width:45%;
	}
	.recent-posts li h5 {
		padding-top:25px;
		font-size:14px;
		line-height:20px;
	}
	.recent-posts.two-col li h5 { padding-top:25px; }
	.recent-posts.block-output li .content-block { padding:0 50px; }
	.footer .footer-widgets >div:before { margin-left:-30px; }
	.footer .footer-widgets .offset1:before { margin-left:-130px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	#topnav li a {
		padding:0 12px;
		font-size:12px;
	}
	.slider .camera_caption { top:20%; }
	.slider .camera_caption h1 {
		font-size:40px;
		line-height:26px;
	}
	.slider .camera_caption h2 {
		font-size:16px;
		line-height:26px;
	}
	.slider .camera_caption p {
		display:block;
		width:50%;
	}
	.recent-posts.block-output li h5 {
		font-size:18px;
		line-height:14px;
	}
	.recent-posts.two-col li .featured-thumbnail {
		float:none;
		margin-right:0px;
	}
	.footer .footer-logo { display:block; }
	.footer .footer-widgets >div:before { margin-left:-12px; }
	.footer .footer-widgets .offset1:before { margin-left:-82px; }
	.recent-posts.six-col li { width:23%; }
	.testimonials .testi-item .testi-meta .user { font-size:12px; }
	.testimonials .testi-item .testi-meta a { font-size:12px; }
	.resize_img { float:none; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		margin-right:20px;
		float:left;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.slider .camera_caption { top:15%; }
	.slider .camera_caption h1 {
		font-size:32px;
		line-height:22px;
	}
	.slider .camera_caption h2 {
		font-size:16px;
		line-height:22px;
	}
	.slider .camera_caption p {
		display:block;
		width:60%;
	}
	.logo {
		width:auto;
		padding:10px 20px;
	}
	.recent-posts.block-output { margin-left:0 !important; }
	.recent-posts.block-output li {
		display:block;
		margin-left:0%;
		width:100%;
	}
	.recent-posts.block-output li .featured-thumbnail { max-width:100%; }
	.recent-posts.block-output li h5 {
		font-size:20px;
		line-height:16px;
	}
	.footer .footer-widgets >div:before { display:none; }
	.footer .footer-widgets >div >div {
		text-align:left;
		margin:0 0 30px;
	}
	.footer .footer-widgets .footer-text { text-align:center; }
	.footer .footer-widgets .social-nets-wrapper { text-align:center; }
	.footer .footer-widgets .social-nets-wrapper .social { display:inline-block; }
	.resize_img { float:none; }
	.recent-posts.six-col li { width:23%; }
	.recent-posts.six-col li h5 { font-size:12px; }
	.testimonials { margin-left:0% !important; }
	.testimonials .testi-item {
		display:block;
		margin-left:0%;
		width:100%;
	}
}
@media (max-width: 650px) {
	.slider { display:none; }
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
	.recent-posts.six-col li { width:31.3%; }
	.recent-posts.six-col li h5 { font-size:10px; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.breadcrumb { font-size:12px; }
}
@media (max-width: 425px) {
	.recent-posts.six-col li { width:48%; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
